package com.ifish.enums;

/**
 * 商家会员等级
 * @author Administrator
 *
 */
public enum MemberLevelEnum {
	level_1(1,"等级1"),
	level_2(2,"等级2"),
	level_3(3,"等级3");
	
	private MemberLevelEnum(int key,String value){
		this.key = key;
		this.value = value;
	}
	
	private int key;
	private String value;
	
	
	public int getKey() {
		return key;
	}
	public String getValue() {
		return value;
	}
}
